{
  "id": "theresa_a166",
  "name": "Theresa Jones",
  "handle": "theresa",
  "gender": "female",
  "description": "old Disney cartoon like girl, pretty attractive face, big cartoonish blue eyes, beautiful smile, white skin, lives in a cartoon animated world , cartoon scenery and house, 25 years old, very pretty, has a pet dog with pink fur",
  "tags": [
    "kawaii_cutie",
    "classic 1950s animation",
    "baking sugar cookies",
    "vintage fashion",
    "watercolor painting",
    "bird watching",
    "collecting vinyl records",
    "gardening"
  ],
  "avatar_url": "/media/theresa_a166/avatar.webp?t=1769607620",
  "banner_url": "/media/theresa_a166/banner.webp?t=1769608036",
  "videos": [
    "/media/theresa_a166/videos/01_smile_reveal.mp4?t=1769607650"
  ],
  "images": [
    "/media/theresa_a166/images/01_mid_mid_neutral.webp",
    "/media/theresa_a166/images/03_image.webp",
    "/media/theresa_a166/images/04_image.webp",
    "/media/theresa_a166/images/05_image.webp",
    "/media/theresa_a166/images/06_image.webp",
    "/media/theresa_a166/images/07_image.webp",
    "/media/theresa_a166/images/08_image.webp",
    "/media/theresa_a166/images/09_image.webp",
    "/media/theresa_a166/images/10_image.webp",
    "/media/theresa_a166/images/11_image.webp",
    "/media/theresa_a166/images/12_image.webp",
    "/media/theresa_a166/images/14_image.webp",
    "/media/theresa_a166/images/15_image.webp",
    "/media/theresa_a166/images/16_image.webp",
    "/media/theresa_a166/images/18_image.webp",
    "/media/theresa_a166/images/19_image.webp",
    "/media/theresa_a166/images/20_image.webp",
    "/media/theresa_a166/images/21_image.webp",
    "/media/theresa_a166/images/22_image.webp",
    "/media/theresa_a166/images/23_image.webp",
    "/media/theresa_a166/images/25_image.webp",
    "/media/theresa_a166/images/26_image.webp",
    "/media/theresa_a166/images/27_image.webp",
    "/media/theresa_a166/images/28_image.webp",
    "/media/theresa_a166/images/29_image.webp",
    "/media/theresa_a166/images/30_image.webp",
    "/media/theresa_a166/images/31_image.webp",
    "/media/theresa_a166/images/32_image.webp",
    "/media/theresa_a166/images/33_image.webp",
    "/media/theresa_a166/images/34_image.webp",
    "/media/theresa_a166/images/35_image.webp",
    "/media/theresa_a166/images/36_image.webp",
    "/media/theresa_a166/images/37_image.webp",
    "/media/theresa_a166/images/38_image.webp",
    "/media/theresa_a166/images/39_image.webp",
    "/media/theresa_a166/images/40_image.webp",
    "/media/theresa_a166/images/41_image.webp",
    "/media/theresa_a166/images/42_image.webp",
    "/media/theresa_a166/images/43_image.webp",
    "/media/theresa_a166/images/44_image.webp",
    "/media/theresa_a166/images/45_image.webp",
    "/media/theresa_a166/images/46_image.webp",
    "/media/theresa_a166/images/47_image.webp",
    "/media/theresa_a166/images/48_image.webp",
    "/media/theresa_a166/images/49_image.webp",
    "/media/theresa_a166/images/50_image.webp",
    "/media/theresa_a166/images/51_image.webp"
  ],
  "created_at": "2026-01-28T06:38:59.952227-07:00",
  "dir_name": "theresa_a166"
}